
    h1 {
    text-align: center;
}

h2 {
    text-align:center;
}





.container {
    max-width: 700px;
    margin: 0 auto;
    padding: 40px;
    background-color:Pink;
    border-radius: 5px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

label {
    font-weight: bold;
}

input[type="text"],
input[type="email"],
select,
textarea {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 4px;
}

input[type="radio"],
input[type="checkbox"] {
    margin-bottom: 10px;
}

input[type="submit"] {
    background-color: blue;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type="submit"]:hover {
    background-color:green;
}

.error {
    color: red;
    margin-bottom: 15px;
}

.success {
    color:blue;
    margin-top: 15px;
    margin-bottom: 15px;
}


